/***********
  ** Override CSS goes here
  ** Typically added to live sites that aren't compiled anymore
************/

.cta-item a {
  background: #5dbc5d;
  border: 0;
  border-radius: 0;
  color: #fff!important;
  font-weight: 600;
  padding: .75rem 1.5rem;
  position: relative;
  cursor: pointer;
  display: inline-block;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  padding: .375rem .75rem;
  text-align: center;
  text-decoration: none;
  user-select: none;
  vertical-align: middle;
  padding: .75rem 1.5rem!important;
}
.header-default .navbar-nav .cta-item a.nav-link.dropdown-toggle:after {
  color: #ffffff !important;
}

@media (min-width:1200px) {
  #menu-primary-navigation > li.menu-item {
    align-items: center;
    display: flex;
  }
  .cta-item {
    margin-left:1em!important;
  }
}
@media (max-width:1199px) {
  .cta-item {
    background: #fff;
    color: #5cbc5d !important;
    margin-left: 0 !important;
  }
}

@media (min-width: 1200px) and (max-width:1399px) {
  .header-default .navbar-nav .nav-link {
    font-size: .8rem!important;
  }
}
/* Hide the spinner arrows in Safari */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.marquee-content {
  display: flex;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
}

.marquee-content .text-block {
  animation: scroll 20s linear infinite;
  padding-right: 50px; /* Space between repetitions */
}

@keyframes scroll {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}